﻿using System.Web.Mvc;

namespace MvcApplication1.Areas.Maps
{
    public class MapsAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "Maps";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "Maps_default",
                "Maps/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional },
                new string[] { "MvcApplication1.Areas.Maps.Controllers" }
            );
        }
    }
}
